Bug 853111

Summary: CVE-2012-3543 mono: Hash collision issue [epel-all]
Product: [Fedora] Fedora EPEL Reporter: Jan Lieskovsky <jlieskov>
Component: monoAssignee: Xavier Lamien <lxtnow>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: el6CC: leigh123linux, lxtnow, moez.roy
Target Milestone: ---Keywords: Security, SecurityTracking
Target Release: ---   
Hardware: All   
OS: Linux   
Fixed In Version: Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-10-12 04:57:32 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 853107    

Description Jan Lieskovsky 2012-08-30 10:29:02 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:

When creating a Bodhi update request, please include this bug ID and the
bug IDs of this bug's parent bugs filed against the "Security Response"
product (the top-level CVE bugs).  Please mention the CVE IDs being fixed
in the RPM changelog when available.

Bodhi update submission link:

Please note: this issue affects multiple supported versions of Fedora EPEL.
Only one tracking bug has been filed; please ensure that it is only closed
when all affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2014-06-03 02:50:50 EDT
mono-2.10.8-2.el6,libgdiplus-2.10-1.el6 has been submitted as an update for Fedora EPEL 6.
Comment 2 Moez Roy 2014-10-12 04:57:32 EDT
was pushed to stable